<?php

$latteParams['bodyClasses'] .= ' with-sidebar';
$latteParams['bodyId'] = 'normal-page';

$latteParams['posts'] = WpLatte::createPostEntity($GLOBALS['wp_query']->posts);

if(isset($aitThemeOptions->general->enableCSSFeatures))
	$latteParams['bodyClasses'] .= ' css-features';

WPLatte::createTemplate(basename(__FILE__, '.php'), $latteParams)->render();